﻿input[type="text"]{ width:100%; }
input[type="checkbox"]{ width:100%; margin-left:0; }

.MainOrderWidt label { margin-right:8px; }

.MainOrderWidth { font-size:12px; max-width:920px; font-family:Tahoma; }
.MainTab0:hover { cursor:pointer; top:-1px; background-color: #f94145; color: #fff;}
.MainTab0_Active { background-color:#cb181c; color:#fff; cursor:pointer; padding: 6px 22px 4px 16px; border: 1px solid #cb181c; }
.MainOrderTopTabs { }
.main_menu { height:36px; }
.menuOrderTab { font-size:12px; border:1px solid #f57b7e; margin-bottom:1px; padding:14px 40px; font-weight:bold; }
.menuOrderTab:hover {  }
.menuOrderTab .content-item {  }

.ActiveTab { position:relative; top:-3px; height:28px; }

.SubTab { display:none; }
.SubTabActive { padding:8px; }
.Check { border-top: 6px solid #666; min-height:220px; padding: 0 15px 0 20px; border-right: 1px solid #CCC; border-left: 1px solid #CCC; padding-bottom:14px; padding-top:12px; }
.Bottom { font-size:12px; font-weight:normal; }
.Bottom .BlockButtonSend{ text-align:right; padding-right:14px; }
.Bottom .BlockButtonSend>.btn-red{ display:inline-block; padding: 6px 9px; width: 180px; height: 30px; font-size: 12px; margin: 6px 2px 8px auto; }

.Row { position:relative; }
.Row>.LeftCell { display:block; }
.Row>.RigthCell { display:block; }

.Cell { display:table-cell; border-bottom:1px dotted #CDCDCD; }
input[type="checkbox"] { width:18px; }
a { color:#1c0ed9; }

input, textarea { outline:none; }

#PrintBlock .Cell{ border-bottom:1px dotted #CDCDCD; display:table-cell; }
#PrintBlock .CellTable{ border-bottom:1px dotted #CDCDCD; }
#PrintBlock .Head{ font-weight:bold; font-size:15px; padding-left:16px; margin-bottom:26px; text-decoration:underline; }
#print_image_Logo {display:none;}
.PrintBlock { color:#1c0ed9; margin-left:3px; font-style:italic; }
.PopupLV { z-index:201; position: absolute; height: 98px; overflow:auto; display:none; border: 1px solid #CDCDCD; background-color: white; width: 100%; top: 18px; }
.PopupLV .Row {  }
.PopupLV .Row:hover { background-color:#f2f2f2; cursor:pointer; }
#MainTableService { font-size:12px;  }
#MainTableService td { border:1px solid #f2f2f2; text-align:center; }
#InvoiceHeadTable {  }
#InvoiceHeadTable td{ padding-left:4px; }
#PreIncorr { color:red; font-weight:bold; margin-bottom:6px; }
.FullFizData0 { display:none; }
.FullFizData1 { display:none; }
Legend { font-weight:bold; white-space:nowrap; }

#Right_IZ_Details { width:320px; margin:auto; font-size:14px; }
#Right_IZ_Details { font-weight:bold; }
.txt_in_all_incorr { background-color:#cb181c; }

#SubMainBlock_3{

}
#MainOrder .ParentDV_INN { position:relative; }
#MainOrder .ParentDV_INN .Blobk_LV_for_INN { display:none; border:1px solid #cdcdcd; position:absolute; top:18px; left:0px; width:100%; height:140px; overflow:auto; z-index:12; background-color:#fff; }
#MainOrder .ParentDV_INN .Blobk_LV_for_INN #ListOfCompanies { }
#MainOrder .ParentDV_INN .Blobk_LV_for_INN .Item { border-bottom:1px solid #cdcdcd; font-size:12px; padding:6px 4px; }
#MainOrder .ParentDV_INN .Blobk_LV_for_INN .Item:hover { cursor:pointer; background-color:#d1d1d1; }
#MainOrder .ParentDV_INN .Blobk_LV_for_INN .Item_Name { }
#MainOrder .ParentDV_INN .Blobk_LV_for_INN .Item_KPP { color:#6d6d6d; padding-top:2px; }
#MainOrder .Img_INN_Search { width:14px; display:none; vertical-align:middle; padding-bottom:2px; }
#MainOrder .Incorrect_INN { border:1px solid #ff605d; }

#MainOrder input, #MainOrder select {
    outline: none;
}



#MainOrder {  }
#MainOrder .MainLeftSide { width:60%; max-width:560px; display:table-cell; vertical-align:top; position:relative; }
#MainOrder .MainRightSide { display:table-cell; vertical-align:top; padding-left:2px; }
.IZ-left-block { width:34%; }
.IZ-right-block { padding-left:0px; }
.AllTxtD { width:100%; }
.AllTxt { width:100%; padding:2px 4px; }
.AllTxt:active { }

.CargoSizes { display:table; width:100%; border-bottom:1px dotted #CDCDCD; margin-top:6px; }
.CargoSizes .Item-Left { width:25%;  }
.CargoSizesMaxSize { display:table; width:100%; border-bottom:1px dotted #CDCDCD; margin-top:6px; }
.CargoSizesMaxSize .Item-Left { width:50%; white-space:nowrap; padding-right:4px; }
.CargoAccurateParametrs { display:table; }
.CargoAccurateParametrs .row-data { display:table-row; }
.CargoAccurateParametrs .Item { display:table-cell; width:25%; padding:6px 0; text-align:center; }
.CargoAccurateParametrs .ItemGabarit { display:table-cell; }
.CargoAccurateParametrs .AllTxt { margin:0 4px; max-width:160px; text-align:center; }

.ItemBlock { display:inline-block; }

#SubMainFieldset_2 {  }
#SubMainFieldset_2 .left-cell{ vertical-align:middle; width:32%; text-align:center; }
.AddressReceiveCargo {  }
.AddressReceiveCargo .Item {  }
.AddressReceiveCargo .Item0 { width:208px; display:inline-block; position:relative; }
.AddressReceiveCargo .Item1 { width:200px; display:inline-block; position:relative; }
.AddressReceiveCargo .Item2 { width:80px; display:inline-block; position:relative; }
.AddressReceiveCargo #Txt3_00 { text-align:center; width:140px; }
.AddressReceiveCargo #Txt3_01 { text-align:center; width:150px; }
.AddressReceiveCargo #Txt3_02 { text-align:center; width:46px; }
.AddressReceiveCargo .LVParentBlock { position:relative; box-sizing:border-box; display:inline-block; }
.SeriaNumberBlock { display:table; }
.SeriaNumberBlock .Item { display:table-cell; white-space: nowrap; }
.SeriaNumberBlock .Item .AllTxt { width:124px; }
.HideRow { display:none; }

#ContentPlaceHolder1_FileUpload1 { margin:6px 0; }
#Detils_10 {  }
#Detils_10 .cell {  }
#prop00 #Button1 { padding: 10px 9px; width: auto; height: 50px; font-size: 12px; margin: 6px auto 8px auto; }
#prop00 #PrintDetails { padding: 10px 9px; width: auto; height: 50px; font-size: 12px; margin:0px auto 0px 4px; }
.PageHeader { text-align:center; font-size:18px; margin:10px auto; font-weight:bold; }
.MainTab0 { background-color: #ffdfdf; 
    /*background-image: url("/files/down_2.png");*/ /* The image used */
    background:#ffdfdf url("/files/down_2.png")  no-repeat 95% 50%; /* The image used */
    height: 44px; /* You must set a specified height */
    background-position: left; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    
}




@media only screen and (max-width: 1200px) {
    

}
@media only screen and (max-width: 1000px) {
    #MainOrder { display:block; }
    #MainOrder >.MainLeftSide { display:block; width:auto; max-width:100%; }
    #MainOrder >.MainRightSide { display:block; }
    #Right_IZ_Details { margin:20px 0; max-width:100%; width:100%; }
    .MainOrderWidth { width:100%; }
    .Bottom .BlockButtonSend{ text-align:center; padding-right:0px; }
    .Bottom .BlockButtonSend .btn-red { display:inline-block; width:200px; height:32px; }
    .IZ-left-block { width:180px; }
    .AllTxtD { width:100%; }
    .AllTxt { width:100%; }

    .MainOrderWidth { width:94%;  }
    .content-block { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

}
@media only screen and (max-width: 800px) {
    .SubTabActive { padding:0;}
}
@media only screen and (max-width: 700px) {
    .IZ-left-block { width:160px; }
    
}
@media only screen and (max-width: 600px) {
    .CargoAccurateParametrs .AllTxt { margin:0; max-width:90px; }
    #SubMainFieldset_2 .left-cell{ vertical-align:middle; width:100%; text-align:center; }
    #SubMainFieldset_2 { display:block; }
    #SubMainFieldset_2 .cell { display:block; text-align:center; }

    .AddressReceiveCargo {  }
    .AddressReceiveCargo .Item { display:inline-block; width:60px; }    
    .AddressReceiveCargo .Item0 { width:100%; display:block; position:relative; }
    .AddressReceiveCargo .Item1 { width:100%; display:block; position:relative; }
    .AddressReceiveCargo .Item2 { width:100%; display:block; position:relative; }
    .AddressReceiveCargo #Txt3_00, .AddressReceiveCargo #Txt3_01, .AddressReceiveCargo #Txt3_02  { text-align:center; width:100%; }
    .AddressReceiveCargo .LVParentBlock { }
    .AddressReceiveCargo .PopupLV { width:100%; }

    .SeriaNumberBlock { display:block; }
    .SeriaNumberBlock .Item { display:block; }
    .SeriaNumberBlock .Item .AllTxt { width:100%; }

    
}
@media only screen and (max-width: 500px) {
    .table-data { display:block; width:100%; }
    .table-data .row,.table-data .cell,.table-data .Cell { display:block; width:100%; }
    .BoxSelector, .BoxWeightSelector, .BoxLenghtSelector { width:85%; margin-top:6px; }
    .ActiveBoxSelector, .ActiveBoxWeightSelector, .ActiveBoxLengthSelector { width:92%; }

    .CargoSizes { display:block; width:100%; border-bottom:1px dotted #CDCDCD; margin-top:6px; }
    .CargoSizes .Item-Left { width:100%;  }
    .CargoSizesMaxSize .Item-Left { display:block; width:100%; }
    .CargoSizesMaxSize { display:block; width:100%; border-bottom:1px dotted #CDCDCD; margin-top:6px; }
    .CargoSizesMaxSize .Item-Left { width:100%;  }

    #Detils_10 .table-data { display:block; margin-bottom:6px; }
    #Detils_10 .cell { display:block; width:100%; }
    .CargoSizesMaxSize .Item-Left { white-space:normal; }

    
}
@media only screen and (max-width: 400px) {
    


}










@media print {
    body { border:1px solid #CDCDCD; }
    #print_image_Logo { display:none; }
    .PrintBlock { color:#1c0ed9; }
}    







 